<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">
    <f:comment>As bootstrap package but with sitepackage constants and conditional label.</f:comment>
    <f:if condition="{theme.contact.label}"><h5 class="footer-contact-headline"><f:translate
        key="{theme.contact.label}" default="{theme.contact.label}" /></h5></f:if>
    <address>
        <f:if condition="{sitepackage.owner.company}">
            <p class="address-title"><strong>{sitepackage.owner.company}</strong></p>
        </f:if>
        <p class="address-address">
            <f:if condition="{sitepackage.owner.contactAddress}">{sitepackage.owner.contactAddress}</f:if>
            <f:if condition="{sitepackage.owner.contactAddressAddition}"><br>{sitepackage.owner.contactAddressAddition}</f:if>
            <f:if condition="{sitepackage.owner.contactZip} || {sitepackage.owner.contactCity}"><br>{sitepackage.owner.contactZip} {sitepackage.owner.contactCity}</f:if>
            <f:if condition="{sitepackage.owner.contact.country}"><br>{sitepackage.owner.contact.country}</f:if>
        </p>
        <f:if condition="{sitepackage.owner.contactPhone}">
            <p class="address-phone"><a href="tel:{sitepackage.owner.contactPhone}">{sitepackage.owner.contactPhone}</a></p>
        </f:if>
        <f:if condition="{sitepackage.owner.contactFax}">
            <p class="address-fax">{sitepackage.owner.contactFax}</p>
        </f:if>
        <f:if condition="{sitepackage.owner.contactEmail}">
            <p class="address-email"><f:link.typolink parameter="{sitepackage.owner.contactEmail}" /></p>
        </f:if>
        <f:if condition="{sitepackage.owner.domain}">
            <p class="address-www"><f:link.typolink parameter="https://www.{sitepackage.owner.domain}">www.{sitepackage.owner.domain}</f:link.typolink></p>
        </f:if>
    </address>
    <f:if condition="{theme.contact.button.pageUid}">
        <p>
            <f:link.page class="btn btn-{theme.contact.button.colorClass}" pageUid="{theme.contact.button.pageUid}">
                <f:translate key="{theme.contact.button.label}" default="{theme.contact.button.label}" />
            </f:link.page>
        </p>
    </f:if>
</html>
